package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum EOwnedType implements ValueEnum {
    None(0),
    Own(1),
    Rent(2),
    ;

    private final int value;

    EOwnedType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
